:root {
   --shd: 0.00px 1.24px 5px 0px rgba(0, 0, 0, 0.6)
}

strong.ps-2.text-primary.tracknumber {
   color: #fff !important;
}

.bg-dark {
   background-color: #000000;
}

.nav-phone {
   position: relative;
   z-index: 99999;
   display: flex;
   padding: 25px 30px;
   float: right;
   -webkit-box-flex: 0;
   -webkit-flex: 0 0 auto;
   -ms-flex: 0 0 auto;
   flex: 0 0 auto;
   border: 1px solid #FFAE00;
   text-decoration: none;
   visibility: hidden
}

.nav-phone i {
   font-size: 26px;
   color: #ffd23c;
}

.nav-phone__link {
   margin-left: 10px;
   color: #fff;
   font-size: 16px;
   font-size: 21px;
   font-weight: bold;
   line-height: 25px;
}

.nav-phone {
   position: relative;
   z-index: 9999;
   display: flex;
   padding: 25px 30px;
   float: right;
   -webkit-box-flex: 0;
   -webkit-flex: 0 0 auto;
   -ms-flex: 0 0 auto;
   flex: 0 0 auto;
   border: 1px solid #ffd23c;
   text-decoration: none;
   visibility: hidden;
}

.side-bar-nav {
   background-color: #000000;
}

.tracknumber {
   color: #fff !important;
}

.value-prop {
   background-color: #FFD23C;
}

.value-prop i,
span {
   color: #000000;
}

.home h1 {
   --lh: 53px;
    letter-spacing: 1px;
    color: #ffffff;
    font-size: 42px;
    text-shadow: 0 1px 4px rgba(0, 0, 0, .4);
}

.home h1 span {
   font-size: 27px;
   display: block;
   color: #FFD23C;
   line-height: 1.2;
}

.header-content p {
    --lh: 1.335;
    color: #ffffff;
    text-shadow: 0 1px 3px rgba(0, 0, 0, .4);
}

#bottom-header p {
    color:#1c1c1c;
    text-shadow:none;
}

.home-layer {
   background: linear-gradient(230deg, rgb(0 0 0 / 0%) 5%, rgb(0 0 0 / 90%) 90%);
}

.sub-header-light {
   --lh: 0.85;
   color: #848484
}

.sub-header-main {
   --lh: 0.85;
   color: #FFAE00
}


@media screen and (min-width:1200px) {
    body>main.with-header-bar {
        padding-top: 152px;
    }
}

@media (max-width: 992px) {
   .nav-phone {
      position: fixed;
      bottom: 12px;
      left: calc(50% - 115px);
      padding: 10px 20px 10px 23px;
      border-radius: 56px;
      background-color: #000000;
      visibility: visible;
   }
}


.form-group {
   margin-bottom: 20px !important;
}

@media all and (min-width:992px) {

   #about .container-fluid,
   #inspection .container {
      max-width: 1500px !important;
   }
}

ul.gallery-group {
   gap: 15px !important;
   row-gap: 21px !important;
}

ul.gallery-group li {
   width: 23.5%;
   position: relative;
   overflow: hidden;
   margin-bottom: 0px;
}

.fancy-video {
   position: relative;
}

.fancy-video figure {
   margin-bottom: 0;
}

.fancy-video figure img,
.fancy-video .overlay {
   border-radius: 9px;
}

.fancy-video .overlay {
   background-color: rgba(0, 0, 0, 0);
   /*opacity: 0.7;*/
   display: flex;
   justify-content: center;
   align-items: center;
   -moz-box-sizing: border-box;
   -webkit-box-sizing: border-box;
   box-sizing: border-box;
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
   position: absolute;
   inset: 0;
}

.fancy-video:hover .overlay {
   background-color: rgba(0, 0, 0, .40);
}

.fancy-video:hover .icon-play_wrapper {
   display: flex;
}

.fancy-video .icon-play_wrapper {
   width: 55px;
   height: 55px;
   /* display: flex; */
   justify-content: center;
   align-items: center;
   border-radius: 50%;
   display: none;
   /* box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .5); */
   transition: all 0.5s;
}

.fa-search:before {
   content: "\f002"
}

.fancy-video .icon-play_wrapper svg.search-icon {
   font-size: 36px;
   width: 36px;
   height: 36px;
   color: #fefefe;
}

span.project-title {
   text-align: center;
   font-size: 14px;
   color: #010101;
   text-decoration: none;
   line-height: 1;
   margin-top: 15px;
}


.gallery-image a {
   text-decoration: none;
}

@media all and (max-width:575px) {
   ul.gallery-group li {
      width: 47%;
   }

   .text {
      background-color: var(--corvid-hover-background-color, rgba(var(--bgh, var(--color_18, color_18)), var(--alpha-bgh, 1)));
   }
}


.btn-secondary {
   --bs-btn-color: #000;
   --bs-btn-bg: #ffd23c;
   --bs-btn-border-color: #ffd23c;
   --bs-btn-hover-color: #fff;
   --bs-btn-hover-bg: #FFF9D6;
   --bs-btn-hover-border-color: #FFF9D6;
   --bs-btn-focus-shadow-rgb: 242, 101, 34;
   --bs-btn-active-color: #fff;
   --bs-btn-active-bg: #FFF9D6;
   --bs-btn-active-border-color: #FFF9D6;
   --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
   --bs-btn-disabled-color: #fff;
   --bs-btn-disabled-bg: #ff130b;
   --bs-btn-disabled-border-color: #ff130b;
   border-radius: 5px;
   /*box-shadow: var(--shd, 0 1px 4px rgba(0, 0, 0, .6));*/
}

.btn.btn-secondary {
   --bs-btn-color: #000;
}

.btn.btn-secondary:hover {
   color: #000;
}

.bg-primary-300 {
   background-color: #ffd23c !important;
}

.btn-outline-primary {
   --bs-btn-color: #000000;
   --bs-btn-bg: transparent !important;
   --bs-btn-border-color: #000000;
   --bs-btn-hover-color: #fff;
   --bs-btn-hover-bg: #000000;
   --bs-btn-hover-border-color: #000000;
   --bs-btn-focus-shadow-rgb: 0, 95, 151;
   --bs-btn-active-color: #fff;
   --bs-btn-active-bg: #000000;
   --bs-btn-active-border-color: #000000;
   --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
   --bs-btn-disabled-color: #000000;
   --bs-btn-disabled-bg: transparent;
   --bs-btn-disabled-border-color: #000000;
   --bs-gradient: none;
   border-radius: 5px;
   /*box-shadow: var(--shd, 0 1px 4px rgba(0, 0, 0, .6));*/
}

.btn-outline-primary span {
   transition: all 0.3s;
}

.btn-outline-primary:hover span {
   color: #fff;
}

.services {
   background-color: #FFF4CC;
}

.wwb-card .bg-primary {
   background-color: #FFD23C !important;
}

.wwb-card i {
   color: #000000;
}

#brands {
   /* padding-bottom: 60px; */
   /* padding-top: 80px; */
   /* background-color: #EEF4F8; */
}

#brands h3 {
   margin-bottom: 50px;
}

#brands ul.brands-logos {
   list-style-type: none;
   padding: 0;
   margin: 0;
   text-align: center;
}

#brands ul.brands-logos li {
   display: inline-block;
   margin: 0 30px 50px;
}

#brands ul.brands-logos li img {
   max-height: 100px;
   max-width: 180px;
}


@media (max-width:767px) {
   #brands ul.brands-logos li img {
      max-height: 100px;
      max-width: 120px;
   }

   #brands ul.brands-logos li {
      width: 30%;
   }

   #brands ul.brands-logos li:last-child {
      display: none;
   }

}


.testi {
   background-color: #FFF4CC;
}

/* .testi span {
   --lh: 0.84;
   color: #000000;
} */

.testi h3 {
   color: #000000;
}

.section-title h2 {
   /* font-size: 39px; */
   margin-bottom: 32px;
}

hr.style-two {
   border: 0;
   margin: 0;
   height: 1px;
   background-image: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.75), rgba(255, 255, 255, 0));
}

.footer-business-logo {
   width: 230px
}


.form-control:focus,
.form-select:focus {
   box-shadow: none !important;
   border-color: #FFAE00 !important;
}

/* .form-select:focus {
      box-shadow: none;
      border-color: #FFAE00 !important;
   } */

footer.bg-primary-900,
.copyright.bg-primary-900 {
   background-color: #000000 !important;
}

#contact_form_1 select::placeholder {
   color: red;
}

@media all and (max-width:575px) {
   .business-logo {
      max-height: 65px;
      width: auto;
   }
}